/* CSS Document */
/* Mobile First */



	

/* ........... FONT & TYPOGRAPHY............*/


body,
html {
	font-family: Book;
	font-size: 1em;
	color: #666;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	-webkit-font-smoothing: antialiased;
  	font-smoothing: antialiased;
  	font-weight: 400;
	}
  	/* Firefox specific rule */
	@-moz-document url-prefix() {
		body {
		font-weight: lighter !important;
		}
		}



/* .........  H E A D S ..........*/

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	}

h1,h2,h3 {
	font-family: "Oceania_Bold";
	letter-spacing: -.09em;
	color: black;
	}
	
	
h4,h5,h6 {
	font-family: "Bold";
	letter-spacing: -.025em;
	color: #51504a;
	}	




h1 {
	font-size: 3em;
	}
	@media (min-width: 480px) {
	h1 {
		font-size: 4em;
		}
		}
	@media (min-width: 1024px) {
	h1 {
		font-size: 5em;
		}
		}	

h2 {
	font-size: 1.8em;
	margin-top: 0;
	margin-bottom: 0.25em;
	text-align: center;
	}
	@media (min-width: 480px) {
		h2 {
			font-size: 3em;
			margin-top: 0.75em;
			margin-bottom: 0.5em;
			}
			}	

h3 {
	margin-bottom: .5em;
	font-size: 1.3em;
	}
	@media (min-width: 480px) {
		h3 {
			font-size: 1.5em;
			margin-top: 0em;
			}
			}
	
	h3:nth-child(n+2) {
		margin-top: 1em;
		}
	

h4 {
	margin-bottom: 5px;
	font-size: 0.95em;
	}
	@media (min-width: 480px) {
		h4 {		
			font-size: 1.1em;
			}
			}
	
	p + h4 {
		margin-top: 1em;
		}


/* .........  C O N T E N T ..........*/


p, ul, li {
	font-size: .9em;
	margin-top: 0px;
	margin-bottom: 0.5em;
	line-height: 1.3em;
	clear: left;
	color: #64635e;
	}
	@media (min-width: 480px) {
		p, ul, li {
		font-size: 1em;	
		}
		}

sup {
	font-size: .5em;
	}
	

/* Strong */


strong {
	color: black;
	}

.Reverse strong {
	color: white;
	}







/* ......... P A R A G R A P H   O V E R R I D E S ...............*/


p.Note,
span.Note {
	font-size: .55em;
	}
	@media (min-width: 480px) {
		p.Note,
		span.Note {
			font-size: .7em;
			}
			}

/* ......... P O S I T I O N   O V E R R I D E S ...............*/


.Center,
.Center > *:not(div)
	{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	}
	
.Rag {
	text-align: left;
	}	


	



